.rightblock .landingspagina {
    padding: 10px 10px 0 10px;
    background: url('/images/landingspagina_content_bg.png') top left repeat-x;
}

.rightblock .landingspagina ul {
    margin: 0;
    padding: 0;
}

.rightblock .landingspagina ul li {
    list-style: none;
    font-family: 'Patua One';
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.rightblock .landingspagina ul li:hover {
    cursor: pointer;
}

div.rightblock div.landingspagina ul#categorytabs {
    height: 30px;
}

div.rightblock div.landingspagina ul#categorytabs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.rightblock div.landingspagina ul#categorytabs li {
    float: left;
    height: 25px;
    padding-left: 10px;
    padding-top: 5px;
    width: 190px;
}

div.rightblock div.landingspagina ul#categorytabs li.selected {
    background-color: #ffffff;
    color: #051433;
}

div.rightblock div.landingspagina div#categorycontent {
    background-color: #ffffff;
}

div.rightblock div.landingspagina div#categorycontent > div {
    display: none;
}

div.rightblock div.landingspagina div#categorycontent > div:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.rightblock div.landingspagina div#categorycontent > div.selected {
    display: block;
    padding: 20px 20px 20px 10px;
}

div.rightblock div.landingspagina div#categorycontent ul#categorycontentitemtabs {
    float: left;
    width: 190px;
}

div.rightblock div.landingspagina div#categorycontent ul#categorycontentitemtabs > li {
    background-image: url('/images/tab_content_button.png');
    color: #667780;
    padding: 31px 20px 20px 20px;
    margin-bottom: 20px;
    height: 29px;
}

div.rightblock div.landingspagina div#categorycontent ul#categorycontentitemtabs > li.selected {
    background-image: url('/images/tab_content_button_selected.png');
    color: #ffffff;
}

div.rightblock div.landingspagina div#categorycontent div div#categorycontentbody {
    margin-left: 210px;
    color: #000000;
}

div.rightblock div.landingspagina div#categorycontent div div#categorycontentbody a {
	color: #000000;
	text-decoration: underline;
}

div.rightblock div.landingspagina div#categorycontent div div#categorycontentbody div {
    display: none;
}

div.rightblock div.landingspagina div#categorycontent div div#categorycontentbody div.selected {
    display: block;
}

div.rightblock div.landingspagina div#categorycontent div div#categorycontentbody div img {
    margin-bottom: 30px;
}

div.rightblock div.landingspagina div#categorycontent div div#categorycontentbody div ul {
	margin-bottom: 1em;
}

div.rightblock div.landingspagina div#categorycontent div div#categorycontentbody div ul li {
	cursor: text;
	font-family: inherit;
	font-size: 12px;
	letter-spacing: normal;
	list-style: disc inside none;
	text-transform: none;
}
